/* done: 65 of 65 strings (100 %) */
/*TLXHRKL*/"toolbarSearchMenuLastSearches" = "Siste søk";
/*TCPANEG*/"toolbarSearchMenuDeleteLastSearches" = "Slett siste søk";
/*YNEFMLC*/"uncalibratedDocumentDetail" = "TrailRunner støtter seg nå fullt ut på det globale koordinat-systemet og vil ikke lenger støtte manuell kalibrering. Vennligst åpne et nytt dokument og gjenoppbygg det spor-nettverk.";

/* Basic Tools */
/*YEYHQGW*/"selectionToolToolTip" = "Seleksjons-verktøet. Velg et spor eller vei-punkt.";
/*7DATNAT*/"handToolToolTip" = "Hånd-verktøyet. Klikk for å dr arbeidsområdet omkring. Også tilgjengelig i andre moduser ved å bruke mellomroms-tasten.";
/*XQXQF9R*/"zoomToolToolTip" = "Zoom-verktøy. Hold nede ⌥ for å zoome ut. (tastatur-snarvei ⌘-↑ for å zoome inn og ⌘-↓ for å zoome ut)";
/*YXJAXTY*/"placeWayPointToolToolTip" = "Vei-punkt verktøy. Plasserer et vei-punkt ved en krysning mellom spor. ⌘-klikk for å splitte et eksisterende spor.";
/*DTKLCEF*/"layoutSectionToolToolTip" = "Spor-verktøy. Tegner spor på det digitale kartet. ⌘-klikke ved et kysnings-punk splitter et eksisterende spor, dobbelt-klikke avslutter sporet, backspace-tasten fjerner det siste klikket.";
/*Y34QQKE*/"trackEditorToolTip" = "Åpner sporpunkt-redigereren for å redigere valgte spor-punkter.";
/*DECC9LD*/"layoutRouteToolTip" = "Skaper og modifiserer ruter innenfor ditt lokale spor-nettverk.";
/*K6D3KAR*/"mapViewZoomToolbarToolTip" = "Sett zoom-nivået for bakgrunns-kartet: Zoom inn ett nivå, zoom for å tilpasse gjeldende valgte objekter, zoom til tur-detaljering, zoom til vei-detaljering, zoom til overblikks-detaljering og zoom ut ett invå";

/* Additional Tools */
/*6M3P9E6*/"deleteRoute" = "Slett rute";
/*YHLQ6EN*/"uncalibratedDocument" = "Ikke-støttet kalibrerings-type.";
/*Y673HNH*/"lockBitMapSegmentsToolTip" = "Lås biled-segmenter for å forhindre utilsiktet redigering.";
/*DLMP4NX*/"alternativeCalibration" = "Alternativ manuell kalibrering";
/*H7WNJQ*/"measureBitMapOverlapToolTip" = "Automatisk overlapping for snap in. For å bestemme overlappen av kart-segmenter aktiver denne knappen, flytt kart-segmentene til den overlappende posisjonen (ved å bruke pil-tastene) og deaktiver knappen.";
/*YGFRRGQ*/"alignBitMapsUsingSnapToToolTip" = "Juster kart-segmentet ved å bruke den gitte overlappen.";
/*MGQELQE*/"measureMapRotationToolTip" = "For å roterere et valgt kart-segment klikk denne knappen, velg det første punktet på aksen i kartet som skal bli enten horisontal eller vertikalt justert og klikk deretter det andre punktet på denne aksen. Jo lengre de to punktene er fra hverandre, desto mer presis blir rotasjonen.";
/*RAWHYDP*/"generalHelpDescription" = "For assistanse men disse funksjonene konsulter tipsene for hvert enkelt verktøy.";

/* element editors */
/*7KYXNFK*/"ratingToolTip" = "Spor med en høyere rating er foretrukket med automatisk rute-skapning.";

/* Additional views */
/*Y7FGMQT*/"buttonListToolTip" = "Vis detaljert rute-beskrivelse for valgte rute.";

/* Layout Route */
/*MFKT3PC*/"layoutRouteManuallyDescription" = "Lag en rute enten manuelt (ved å legge til spor) eller automatisk (ved å angi en mål-avstand) eller i en kombinasjon (for å vise TrailRunner i hvilket område ruten skal gå). /// For å lage en rute manuelt følg disse skrittene: /// ➜ Velg et punkt å starte fra\n ➜ Velg oppfølgings-spor\n ➜ Trykk Lukk for å avslutte ruten. /// Klikk på Hjelp-knappen for å lære mer om hvordan lage ruter.";
/*QGG44KW*/"layoutRouteAutomaticallyDescription" = "Beregn og lukk en rundtur med en gitt distanse eller rediger en rute";

/* general tags */
/*TWLYXNR*/"additionalSettings" = "Ytterligere innstillinger";
/*3RGRNHN*/"trackNetwork" = "Spor-nettverk";
/*6MAGFL*/"hide" = "Skjul";
/*9DNAQWP*/"contours" = "Koter";
/*EHDKQM*/"show" = "Vis";
/*DCQJYC3*/"rotation" = "Dreining";
/*YFWD7QE*/"useSnapIn" = "Bruk snap in";
/*TF46Y94*/"positioning" = "Posisjonering";
/*3DL9PPC*/"personalMaps" = "Manuelt tillagte kart";
/*Q7EYJC3*/"centralDataStore" = "Sentralt data-lager";
/*NLFD4DM*/"hideContents" = "Skjul Innhold";
/*HL9LTD*/"hideContentsToolTip" = "Skjuler kart-fliser i det sentrale data-lageret slik at de ikke vises i dokumentet.";
/*H3NYPJ*/"updateCoreComponents" = "Kjerne-komponenter må oppdateres.";
/*M4M3CAW*/"updateCoreComponents_backup" = "Hvis du ikke har tatt sikkerhetskopi av dine filer ennå så er det et godt tidspunkt å gjøre det på nå. Klikk på Hjelp-knappen for å lære om sikkerhetskopiering av filer.";
/*7D6KNXY*/"updateCoreComponents_centralStore" = "Det interne formatet til det sentrale data-lageret has endret seg og trenger å oppdateres. Vennligst legg merke til at du ikke kan åpne det oppdaterte sentral-lageret med eldre versjoner av TrailRunner.";
/*R3YF3TR*/"updateCoreComponents_centralStore_v2" = "Kart lastet fra nettet blir nå lagret i en annen butikk. Det betyr at kart vil bli fjernet fra sentral-butikken og lastet inn på nytt mens du bruker den nye versjonen.";
/*AFQLT73*/"pixelValue" = "Piksel";
/*YNCRPAK*/"layoutRouteAutomatically" = "Automatisk rute-beregning";
/*WNWQADE*/"layoutRouteManually" = "Manuell rute-layout";
/*49NJY4R*/"selectedSegment" = "Valgte kart-segmenter";
/*FQEMMHR*/"segmentAlignment" = "Segment-justering";
/*TPFPFLD*/"brightness" = "Lysstyrke";
/*4AYX3RW*/"overlapping" = "Overlapp";
/*L749QQ*/"value" = "Verdi";
/*N6DNE7*/"degCW" = "° CW";

/* download progress */
/*9WETLPT*/"serviceDownload" = "Last objekter";
/*DPFAWGH*/"loadingMapsFromMapServicePrepare" = "Forbereder for %d objekter…";
/*KH3JF4D*/"loadingMapsFromMapServiceDownload" = "Laster objekt %d av %d";
/*YL6JWRC*/"errorOccurredWhileDownloading" = "En feil har oppstått under lasting av ett eller flere objekter.";
/*7DJMDL3*/"errorOccurredWhileDownloadingDetail" = "Feilmeldingen var: %@.\nVennligst prøv på nytt senere.";
/*GAW9PRF*/"completedDownload" = "Innlasting komplett";
/*P9W6NR4*/"completedDownloadDetail" = "Prosessen ble fullført med de følgende meldingene: %@";
/*RKTMXMH*/"nothingToDownload" = "Ingenting nødvendig for å lastes.";

/* Import */
/*HPDTL44*/"importFilesWithFileType" = "Importer opptak fra de følgende fil-formater:";
/*TANRDTW*/"askImportFileAsActivityOrRoute" = "Please choose how ##applicationName## should import the file. /// ##askImportFileAsActivityOrRoute_help##";
/*MEF6HMY*/"askImportFileAsActivityOrRoute_help" = "Click on the Help button to learn more about the difference.";

/* Import Workout Data pane */
/*HNMYA7M*/"noImportElements" = "Det var ingen elementer for importering.";
/*YWJ9QMC*/"noImportElementsDetail" = "Vennligst se til at du har valgt noe (nytt) for importering eller at importerte rute-kurs har en brukbar minste-distanse.";
/*YA79T9M*/"selectARouteAndAddADiaryEntry" = "Eventuelt velg en korresponderende rute og deretter legg til en ny dagboks-oppføring.";
/*MHW6GK4*/"alsoOlderIfNeeded" = "Importer også eldre treninger.";
/*WYQXXGH*/"cannotImportWorkoutFromiPod" = "Ikke mulig å importere en trening fra din iPod";
/*HJRR7EK*/"cannotImportWorkoutFromiPodDetail" = "Vennligst se til at du har en ny trening tilgjengelig på din iPod.";
